Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 09 May 2020 02:24:14 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Delivery  Ticket comment <div><div dir="auto">Nearly 1 month dear!</div></div>
<div dir="auto">How many email’s should I sent before babyshop team take an action about this issue, please just be truthful, where or when the delivery?</div>
<div dir="auto">If you need to refund I’m very willing and I’m very happy!</div>
<div dir="auto">Thank you</div>
<div>
<br><div class="gmail_quote"><div dir="ltr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, May 9, 2020 at 5:19 AM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mariz,</div>
<div><br></div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for the delay in delivery of your order. Please let us check this with our concerned team and we will get back to you on the same as soon as we receive an update from them.<br><br>We request you to please allow us some time so we can work on this. We thank you for your continued patience.<br><br>Your Friends,<br>The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/962766